package net.waltzstudio.base.generator.service;

import java.util.HashMap;
import java.util.Map;

public class DatabaseDefinitionService {

	public Map<String, Object> getDatabaseDefinitionMap(String filename) {
		Map<String, Object> map = new HashMap<String, Object>();
		return map;
	}

}
